Manuel de l'utilisateur de pamtoqoi(1)

NOM
pamtoqoi – Conversion d’image Netpbm au format QOI (Quite OK Image format)

SYNOPSIS
pamtoqoi [fichier_pnm]

Toutes les options peuvent être abrégées par leur plus court préfixe unique. Deux tirets peuvent être utilisés au lieu d’un seul. Un nom d’option peut être séparé de sa valeur à l’aide d’un espace blanc au lieu du signe égal.

DESCRIPTION

Ce programme fait partie de Netpbm(1).

pamtoqoi lit une image Netpbm à partir de l’entrée standard et la convertit en image QOI écrite sur la sortie standard.

Pour la norme de QOI et les détails, consulter le site web de QOI http://qoiformat.org .

qoitopam(1) sert à convertir une image QOI au format Netpbm.

L’entrée standard est utilisée si aucun fichier_pnm n’est indiqué en entrée.

OPTIONS

Les seules options sont celles communes à tous les programmes basés sur libnetpbm (surtout -quiet, voir
 Options communes index.html#commonoptions ).

VOIR AUSSI
qoitopam(1) , pam(1)

HISTORIQUE

pamtoqoi est apparu dans Netpbm 10.99 (juin 2022).

SOURCE DU DOCUMENT
Cette page de manuel a été générée par l'outil « makeman » de Netpbm depuis une source HTML. La documentation principale est à

    http://netpbm.sourceforge.net/doc/pamtoqoi.html

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.